Bug 1291278 - Kie workbench: unable to set custom controller user for kie server handling
Kie workbench: unable to set custom controller user for kie server handling
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Kie-Server (Show other bugs)
6.3.0
Unspecified Unspecified
high Severity unspecified
: DR1
: 6.3.0
Assigned To: Maciej Swiderski
Karel Suta
:
Depends On:
Blocks: 1291285
  Show dependency treegraph
 
Reported: 2015-12-14 08:51 EST by Anton Giertli
Modified: 2016-03-09 03:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1291285 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4818 Minor Resolved Kie workbench: unable to set custom controller user for kie server handling 2017-11-20 04:04 EST

  None (edit)
Description Anton Giertli 2015-12-14 08:51:16 EST
Description of problem:
This is the platform BZ for
https://issues.jboss.org/browse/JBPM-4818

Version-Release number of selected component (if applicable):


How reproducible:
see original JIRA

Steps to Reproduce:
1.
2.
3.

Actual results:
kieserver/kieserver1! is hardcoded

Expected results:
user for controller is configurable via system property

Additional info:
I believe this BZ is making the configuratino of KieServer via UI unusable (unless kieserver/kieserver1!) is used.

I'd like to request backport to BPM Suite 6.2 product and inclusion in 6.2.1 CP release.
Comment 3 Karel Suta 2016-03-09 03:14:54 EST
Verified in 6.3.0 DR2.

Note You need to log in before you can comment on or make changes to this bug.